Actions

Template

Changelog/styles.css: Revision history

Diff selection: Mark the radio buttons of the revisions to compare and hit enter or the button at the bottom.
Legend: (cur) = difference with latest revision, (prev) = difference with preceding revision, m = minor edit.

26 February 2026

  • curprev 19:1819:18, 26 February 2026 East6 talk contribs 177 bytes +177 Created page with ".rb-changelog { margin-top: 0.5em; } .rb-changelog-empty { font-style: italic; color: #666; } .rb-changelog-more { font-style: italic; margin-top: 0.5em; } .rb-changelog-all { }"